#slide_previous, #slide_next{
    display: none;
    position: absolute;
    top: 136px;
    z-index: 10;
    width: 27px;
    height: 46px;
}
#slide_previous:hover, #slide_next:hover{
    color: #cc0000;
    border-color: #cc0000;
}
#slide_previous{
    background: url(/images/slide_arrow_left.gif) no-repeat;
    margin: 0 0 0 20px;
    padding: 0px;
    left: 0px;
}
#slide_next{
    background: url(/images/slide_arrow_right.gif) no-repeat;
    margin: 0 20px 0 0;
    padding: 0px;
    right: 0px;
}

.slide, .slide_image, .slide_background{
/*	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px; */
}
.slide{
	position: relative;
	padding: 0px;
	border: solid 1px #666666;
	margin: 1px 0 0 1px;
	height: 325px;
	width: 538px;
	overflow: hidden;
}
.slide:hover{
	cursor: pointer;
	cursor: hand;	
}
.slide_image{
    padding: 0px;
    margin: 0px 0 0 0;
	height: 325px;
	width: 538px;
}
.slide_details{
	position: absolute;
	bottom: 0px;
	width: 538px;
	height: 60px;
	display: none;
}
.slide_background{
	width: 538px;
	height: 60px;
	background: url(/images/slide-background.gif) no-repeat 0px -76px;
}
.slide_details:hover .slide_background{
	background: url(/images/slide-background.gif) no-repeat 0px 0px;
}
.slide_infobox{
    position: absolute;
	top: 0px;
    padding: 8px 0 0 10px;
    margin: 0px;
}
.slide_heading{
	margin: 0px;
	font-size: 22px;
	font-weight: bold;
	color: #cc0000;
}
.slide_blurb{
	margin: 0px;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}